Subject: Re: bug#45763: 27.1; fido-mode does not work with icomplete-in-buffer completion

From: Eli Zaretskii <[email-masked]>
Date: Tue, 28 Feb 2023 14:14:19 +0200

> Cc: [email-masked], [email-masked], [email-masked]
> From: Juri Linkov <[email-masked]>
> Date: Tue, 28 Feb 2023 09:55:07 +0200
> 
> >> I fixed in-buffer completion in the commit a7a984c0ebe.
> >> Now your patch works nicely in fido-mode,
> >> so I pushed it was well, thanks.
> >
> > If this is effectively fixing things shouldn't it be in emacs-29?
> 
> I could backport to the emacs-29 branch if Eli agrees.

Please show the patch you want to install on emacs-29.

Thanks.